<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Vulcano</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

        <!-- Stylesheets -->
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/bootstrap-responsive.css" />
        <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/style.css" />
        <!--[if IE 8]>
        <link rel="stylesheet" href="css/ie8.css" />
        <![endif]-->
    </head>
    <body>
        <!-- =====================================
        START HEADER -->
        <div class="header">
            <div class="container">
                <div class="row">
                    <div class="span2">
                        <div class="logo">
                            <a href="index.html"><img src="images/vulcano_logo.png" alt="vulcano logo" /></a>
                        </div>
                    </div>
                    <div class="span10">
                        <div class="main-nav">
                            <div class="responsive-menu">Menu</div>
                            <ul class="top_menu top_menu_left">
                                <li><a class="active" href="index.html">Home</a></li>
                                <li><a href="about.html">About</a></li>
                                <li><a href="our_work.html">Our work</a>
                                    <ul>
                                        <li><a href="project.html">Project</a></li>
                                    </ul>
                                </li>
                                <li><a href="features.html">Features</a></li>
                                <li><a href="blog.html">Blog</a>
                                    <ul>
                                        <li><a href="post.html">Single Post</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact</a></li>   
                            </ul>
                        </div>
                    </div>
                  
                </div>
            </div>
            <div class="clear"></div>
        </div>

        <!-- =====================================
        START CONTENT -->
        <div class="content">
            <div class="container">
                <h1 class="headline">Latest works</h1>
                <div class="image_grid">

                    <ul class="image_box_loops">
                        <li>
                            <a href="#">
                                <div class="image_box active">
                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_1.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active">
                                    <div class="image_box_hover hover_2">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_2.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active">
                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_3.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 res_2"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active">
                                    <div class="image_box_hover hover_2">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_4.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 "><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active">
                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_5.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 res_3"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active">
                                    <div class="image_box_hover hover_2">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_6.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 res_2"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active">

                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 

                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_7.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active">
                                    <div class="image_box_hover hover_2">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_8.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 "><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active">
                                    <div class="image_box_hover">
                                        <h4>Agriculture</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_9.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 res_2 res_5"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active">
                                    <div class="image_box_hover hover_2">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_10.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1 res_3"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active">
                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_11.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active">
                                    <div class="image_box_hover hover_2">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_12.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1  res_2"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active">
                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_13.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                        <li class="res_1"><div class="image_box_space"></div></li>
                        <li>
                            <a href="project.html">
                                <div class="image_box active">

                                    <div class="image_box_hover">
                                        <h4>Nature</h4>
                                        <p>Class aptent a litora torquent</p>
                                    </div> 
                                    <div class="image_box_img">
                                        <span class="image_hover_effect"></span>
                                        <img src="images/works_image/work_14.jpg" alt="work" />
                                    </div>                                           
                                </div>
                            </a>
                        </li>
                    </ul>
                    <br/>
                    <br/>
                    <div class="clear"></div>
                </div>
            </div>

            <div class="statistics_bg">
                <div class="statistics">
                    <div class="container">
                        <h1 class="headline">Statistics</h1>
                        <div class="row">
                            <div class="span3">
                                <h4>23</h4>
                                <h5>new projects <br/>started this year</h5>
                            </div>
                            <div class="span3">
                                <h4>15</h4>
                                <h5>new launched <br/>websites</h5>
                            </div>
                            <div class="span3">
                                <h4>8</h4>
                                <h5>applications<br/>done so far</h5>
                            </div>
                            <div class="span3">
                                <h4>12</h4>
                                <h5>people working<br/>for you</h5>
                            </div>
                        </div>          
                    </div>           
                </div>
            </div>

            <div class="container">
                <div class="testimonial">
                    <div class="testimonial_image">
                        <span></span>
                        <img src="images/testimonial_image.png" alt="testimonial image" />
                    </div>
                    <div class="testimonial_text">
                        <p>Quisque pharetra enim vitae lorem adipiscing eu rhoncus dui ornare. Donec ullamcorper tristique laoreet. Nunc vitae massa a mi fringilla sodales eu scelerisque enim. Donec suscipit, turpis nec bibendum pharetra.</p>
                        <span>John Doe</span>
                        <div class="clear"></div>
                    </div>  
                    <div class="clear"></div>
                </div>            
            </div>




            <div class="start_project">
                <div class="container">
                    <h1 class="headline">start a project</h1>


                    <form class="project_form" method="post">
                        <div class="row">
                            <div class="span4">
                                <input name="name" type="text" class="input_line" placeholder="Name" />
                            </div>
                            <div class="span4">
                                <input name="email" type="email" class="input_line" placeholder="E-mail" />
                            </div>
                            <div class="span4">
                                <input name="phone" type="text" class="input_line" placeholder="Phone" />
                            </div>
                        </div>

                        <div class="row">
                            <div class="span4">
                                <select name="project_type">
                                    <option>Type of project</option>
                                    <option>Architecture</option>
                                    <option>Construction</option>
                                    <option>Medicine</option>
                                    <option>Astronomy</option>
                                </select>

                                <select name="product">
                                    <option>Services</option>
                                    <option>Hosting</option>
                                    <option>Selling</option>
                                    <option>Buying</option>
                                </select>

                            </div>
                            <div class="span8">
                                <textarea name="description" class="text_line" placeholder="Brief description"></textarea>
                            </div>
                        </div>

                        <div class="separation"></div>

                        <div class="row">
                            <div class="span4">
                                <h5>Start time</h5>
                                <div class="row-fluid">
                                    <div class="span6">
                                        <select name="start_month">
                                            <option>month</option>
                                            <option>January</option>
                                            <option>February</option>
                                            <option>March</option>
                                            <option>April</option>
                                            <option>May</option>
                                            <option>June</option>
                                            <option>July</option>
                                            <option>August</option>
                                            <option>September</option>
                                            <option>October</option>
                                            <option>November</option>
                                            <option>December</option>
                                        </select>
                                    </div>
                                    <div class="span6">
                                        <select name="start_year">
                                            <option>year</option>
                                            <option>2010</option>
                                            <option>2011</option>
                                            <option>2012</option>
                                            <option>2013</option>
                                        </select>
                                    </div>
                                </div>

                            </div>
                            <div class="span4">
                                <h5>Launch time</h5>
                                <div class="row-fluid">
                                    <div class="span6">
                                        <select name="launch_month">
                                            <option>month</option>
                                            <option>January</option>
                                            <option>February</option>
                                            <option>March</option>
                                            <option>April</option>
                                            <option>May</option>
                                            <option>June</option>
                                            <option>July</option>
                                            <option>August</option>
                                            <option>September</option>
                                            <option>October</option>
                                            <option>November</option>
                                            <option>December</option>
                                        </select>
                                    </div>

                                    <div class="span6">
                                        <select name="launch_year">
                                            <option>year</option>
                                            <option>2010</option>
                                            <option>2011</option>
                                            <option>2012</option>
                                            <option>2013</option>
                                        </select>
                                    </div>
                                </div>


                            </div>
                            <div class="span4">
                                <h5>Budget</h5>
                                <div class="row-fluid">
                                    <div class="span6">
                                        <input name="amount" type="text" class="input_line" placeholder="amount" />
                                    </div>

                                    <div class="span6">
                                        <select name="currency">
                                            <option>dollars</option>
                                            <option>euro</option>
                                            <option>pounds</option>
                                        </select>
                                    </div>
                                </div>

                            </div>
                        </div>

                        <input type="submit" class="project_send" value="submit">
                    </form>
                </div>
            </div>
        </div>

        <!-- =====================================
        START FOOTER -->
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="span4">
                        <h4>
                            Phone: + 000 333 666 777
                        </h4>
                        <h4>
                            Phone: + 444 123 456 789
                        </h4>
                        <h4>
                            Mail: <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                        </h4>
                    </div>
                    <div class="span4">
                        <div class="subscription">
                            <h4>
                                Subscribe to newsletter  
                            </h4>
                            <form id="subscribe" action="#" method="post">
                                <div class="subscription_align">
                                    <input type="submit" class="subscribe_send" value="">
                                    <p class="subscribe_info">Successful</p>
                                    <input type="email" name="email" class="subscribe_line" placeholder="Enter your e-mail adress" />
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="span4">
                        <div class="tt_twitter" data-user="teslathemes" data-posts="3"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer_copyright">
            <div class="container">
                <div class="row">
                    <div class="span4 tleft">
                        Copyright 2013 Vulcano
                    </div>
                    <div class="span4 tcenter">
                        <ul class="footer_social">
                            <li>
                                <a href="#"><img src="images/social/facebook.png" alt="facebook" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/twitter.png" alt="twitter" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/pinterest.png" alt="pinterest" /></a>
                            </li>
                        </ul>
                    </div>
                    <div class="span4 tright">
                        Design by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
                    </div>
                </div>
            </div>
        </div>

        <!-- =====================================
        START SCRIPTS -->
        <script src="http://code.jquery.com/jquery-1.10.0.min.js"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
    </body>
</html>